Bewertet mit 4 von 5 Sternen

For me, the new versions of this addon never worked as well as 0.8.2.2, and I recommend installing this version and not the new ones.
To make it work on Firefox 3.6 go to about:config and set a new boolean extensions.checkCompatibility.3.6 to false. For details see:
http://kb.mozillazine.org/Extensions.checkCompatibility

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.0.1) abgegeben.